Payday Loans Payday Loans

jump to navigation

Blog Code Upgrade April 3, 2008

Posted by Conrad Hubbard in : The Chip , trackback

Last night I upgraded my blog to use WordPress 2.5, and I had a few little issues that I hope I have fixed. If you happen to run across anything that looks out of place or funny, please feel free to let me know. Thanks.

Comments»

1. Mike Todd - April 4, 2008

Been thinking about doing this myself, but I want to make sure that the plugin I have that cross-posts entries to LiveJournal works with 2.5. There are some other plugins that I’d like to keep too (threaded comments, comment reply notifications, etc.), but that’s the only really “necessary” one for me.

2. Conrad Hubbard - July 19, 2008

I have upgraded to 2.6 at this point, as of Wednesday the 16th.